import 'package:flutter/material.dart';

class EmptyDropDown extends StatelessWidget{
  @override
  Widget build(BuildContext context) {
      return Padding(
        padding: const EdgeInsets.all(12.0),
        child: Row(
         children: [
          Expanded(child: SizedBox.shrink()),
            Align(
              alignment: Alignment.centerLeft,
              child: Icon(Icons.keyboard_arrow_down),
            )
          ],
        ),
      );
  }

}